“Plug-in org.eclipse.gdt.ui non è riuscito a caricare la classe org.eclipse.gdt.interno.interfaccia utente.packageview.PackageExplorerPart.” il problema in adt ( v22.6.2)

Ricevo questo errore nella mia adt di eclipse. Sto usando la versione aggiornata di java. Per favore, qualcuno mi aiuti a risolvere questo problema.

aggiornamento adt come questo stackoverflow.com/a/22524868/1126351
Sto usando la versione aggiornata di adt.(22.6.2).
il plugin di eclipse e SDK bisogno di aggiornare.
Sono fino a data.

OriginaleL’autore RamGrg | 2014-04-22

3 risposte

  1. 12

    Ho trovato lo stesso problema con Eclipse in una volta.

    Questo mi è successo dopo un Aggiornamento di Windows.

    Quello che ho fatto per risolvere il problema è stato (di nuovo) “Controllo Completo”/”Admin Scrivere Leggere” le autorizzazioni per la Cartella di Eclipse, nel mio caso era “C:\eclipse-jee-kepler-SR2-win32-x86_64”. (Clic destro su di esso, poi Proprietà -> Scheda Protezione e Modificare almeno il vostro utente il Pieno Controllo)

    Per qualche motivo l’Aggiornamento di Windows cambiato.

    OriginaleL’autore hmojica

  2. 2

    Ho ottenuto questo errore in eclipse fotone. Ho iniziato a fotone con area di lavoro precedente. Ho rimosso .e metadati .recommenders cartelle e quindi il riavvio di eclipse. Ha funzionato bene.

    OriginaleL’autore Siva

  3. 0

    Nel mio caso, ho dovuto cambiare la proprietà torna al mio ID nel mio ambiente di lavoro.metadati cartella, quindi tutto andava bene. Avevo ereditato un vecchio ID utente per il login dopo un aggiornamento di sistema. [Ubuntu 14 –> 16]

    OriginaleL’autore Peter Connolly

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *